Class Index | File Index

## Classes

- _global_
- jsPDF
- jsPDF-jsPDF

# Class jsPDF-jsPDF

Defined in: jspdf.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
<inner> | jsPDF-jsPDF(orientation, unit, format)

Class Detail
<inner> jsPDF-jsPDF(orientation, unit, format)

Parameters:
{String} orientation
{String} unit
{String} format

Documentation generated by JsDoc Toolkit 2.4.0 on Tue Aug 21 2012 12:23:43 GMT-0700 (PDT)